<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
   
    </startup>

 <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="Core;Bin"/>
    </assemblyBinding>
 </runtime>
  
    
  <appSettings>

    <add key="agentId"   value="10007"/>
  </appSettings>
</configuration>